Home

zhangyiqun

Thoughts, stories and ideas.

2014年以前 About Feed

02 Aug 2012
在MAC 10.6.8系统下使用IOS5.1 SDK

因为开发环境原因,没法老跟着苹果升级系统,前几天要改APP的BUG时发现5.1的SDK已经没法直接用在雪豹(10.6.8)上了,有点儿坑爹啊。。。但既然写了这篇文章,那肯定就是有办法的。

先下载XCODE4.3镜像,然后双击运行

接着执行下面的命令即可

完事儿了,现在打开xcode4.2吧,SDK列表里面应该有5.1了。


zhangyiqun

scribble

2014年以前 About Feed